/*
 Theme Name:   Blade Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Blade Child Theme
 Version:      2.5.8
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Template:     blade
*/

/* -------------------------------------------------- GENERAL STYLES -------------------------------------------------- */
html, body {
	overflow-x: hidden;
}
.wpb_revslider_element.wpb_content_element {
	margin-bottom: 0;
}
.hide-it {
	display: none !important;
}
.hide-it-mobile {
	display: block !important;
}
.vc_tta-panel {
	margin-bottom: 2px;
}

@media screen and (min-width: 1024px) {
.hide-it-mobile {
	display: none !important;
}
}

@media screen and (min-width: 1024px) {
.hide-it-pc {
	display: none !important;
}
}

@media screen and (max-width: 1023px) {
.full-parallax .tp-bgimg.defaultimg {
	height: 100vh !important;
}
}
/* -------------------------------------------------- TOP BAR STYLES -------------------------------------------------- */
#grve-top-bar {
	border-bottom: 1px solid #eeeeee;
}
#grve-top-bar a {
	line-height: 40px;
}
.top-bar-button {
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	margin-left: -4px;
	padding: 0 10px;
}

/* -------------------------------------------------- AIRAM TOP BAR CONTACT STYLES -------------------------------------------------- */
.whatsapp-container {
	display: flex;
	align-items: center;
}

.whatsapp-container img {
	width: 30px;
	height: 30px;
	position: relative;
	z-index: 2;
}

.whatsapp-container a span.wp-number {
	background-color: #BC8700;
	color: #fff;
	padding: 3px 10px 3px 25px;
	border-radius: 15px;
	position: relative;
	left: -20px;	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.whatsapp-container a:hover span.wp-number {
	background-color: #7C3A00;
}

.whatsapp-container a.btn-enviar-wp {
	background-color: #BC8700;
	color: #fff !important;
	font-family: 'Oswald';
	font-size: 13px;
	line-height: 15px !important;
	text-transform: uppercase;
	padding: 5px 15px;
	border-radius: 25px;
	letter-spacing: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.whatsapp-container a.btn-enviar-wp:hover {
	background-color: #7C3A00;
}
/* -------------------------------------------------- SLIDER STYLES -------------------------------------------------- */
a.slider-button {
	display: inline-block;
	text-transform: uppercase;
	padding: 15px 25px;
	border: 1px solid #ffffff;
}
a.slider-button:link, a.slider-button:visited {
	background-color: transparent;
	color: #ffffff;
}
a.slider-button:hover {
	background-color: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
/* -------------------------------------------------- HIGHLIGHT STYLES -------------------------------------------------- */
.centered {
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}

@media screen and (min-width: 768px) {
.centered {
	padding-left: 10%;
	padding-right: 10%;
}
}

@media screen and (min-width: 1024px) {
.centered {
	padding-left: 15%;
	padding-right: 15%;
}
}

@media screen and (min-width: 1200px) {
.centered {
	padding-left: 20%;
	padding-right: 20%;
}
}
.highlight h1 {
	color: #7c3a00;
	font-style: italic;
	margin-bottom: 10px;
}
.highlight h2 {
	color: #876500;
	font-family: 'Oswald';
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.highlight p {
	font-size: 16px;
	line-height: 28px;
}
.highlight.light h1 {
	color: #ffffff;
	font-style: italic;
	margin-bottom: 10px;
}
.highlight.light h2 {
	color: #ffffff;
	font-family: 'Oswald';
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.highlight.light p {
	color: #ffffff;
}

/* -------------------------------------------------- COLUMN STYLES -------------------------------------------------- */
@media screen and (min-width: 768px) {
.two-columns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
	text-align: left !important;
}
}
/* -------------------------------------------------- SECTION TITLE STYLES -------------------------------------------------- */
h1.section-title:before {
	content: attr(data-title);
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 110px;
	line-height: 50px;
	font-family: 'Lobster Two';
	font-style: normal;
	text-transform: lowercase;
	font-weight: 400;
	letter-spacing: 0;
	color: #000000;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-ms-transform: translate(-50%);
	-o-transform: translate(-50%);
	transform: translate(-50%);
	opacity: 0.04;
}

@media screen and (min-width: 768px) {
h1.section-title:before {
	font-size: 150px;
	line-height: 50px;
}
}

@media screen and (min-width: 1200px) {
h1.section-title:before {
	/*width: 200%;*/
	font-size: 180px;
	line-height: 60px;
}
}
/* -------------------------------------------------- ITEM STYLES -------------------------------------------------- */
.item h1 {
	color: #7c3a00;
	font-style: italic;
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 10px;
}
.item h2 {
	color: #876500;
	font-family: 'Oswald';
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 35px;
}
/* -------------------------------------------------- BUTTON STYLES -------------------------------------------------- */
a.button-no-bg {
	font-family: 'Oswald';
	text-transform: uppercase;
	transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-webkit-transition: all 0.35s ease-out;
}
a.button-bg {
	display: inline-block;
	font-family: 'Oswald';
	text-transform: uppercase;
	padding: 15px 25px;
	transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-webkit-transition: all 0.35s ease-out;
}
a.button-bg:link, a.button-bg:visited {
	background-color: #876500;
	color: #ffffff;
}
a.button-bg:hover {
	background-color: #7c3a00;
	color: #ffffff;
}
a.footer-booking-button {
	display: inline-block;
	font-family: 'Oswald';
	text-transform: uppercase;
	padding: 15px 25px;
	transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-webkit-transition: all 0.35s ease-out;
}
a.footer-booking-button:link, a.footer-booking-button:visited {
	background-color: #876500;
	color: #ffffff !important;
}
a.footer-booking-button:hover {
	background-color: #7c3a00;
	color: #ffffff !important;
}
a.menu-title:link, a.menu-title:visited, a.menu-title:hover {
	background-color: #876500;
	color: #FFF;
}

/* -------------------------------------------------- FOOTER STYLES -------------------------------------------------- */
@media screen and (max-width: 767px) {
footer .grve-column {
	text-align: center !important;
}
}
img.footer-logo {
	max-width: 125px;
	margin-bottom: 25px;
}
footer p {
	font-size: 12px;
	line-height: 20px;
}
footer .grve-element.grve-social ul li {
	margin: 0 10px 0 0;
}
/* -------------------------------------------------- PANORAMA STYLES -------------------------------------------------- */
.panorama {
	min-height: 250px;
}

@media screen and (min-width: 768px) {
.panorama {
	min-height: 300px;
}
}

@media screen and (min-width: 1024px) {
.panorama {
	min-height: 350px;
}
}

@media screen and (min-width: 1200px) {
.panorama {
	min-height: 450px;
}
}

@media screen and (min-width: 1800px) {
.panorama {
	min-height: 500px;
}
}
/* -------------------------------------------------- NOTICE STYLES -------------------------------------------------- */
span.notice {
	color: #000000;
	font-size: 12px;
	line-height: 14px;
}
/* -------------------------------------------------- SECTION STYLES -------------------------------------------------- */

.section-container {
	background-color: #f2f2f2 !important;
}
.section-container .text-area .text-content h2 {
	color: #7c3a00;
	font-style: italic;
	margin-bottom: 35px;
}
.section-container .text-area .special-content h2 {
	color: #7c3a00;
	font-style: italic;
	margin-bottom: 10px;
}
.section-container .text-area .special-content h3 {
	color: #876500;
	font-family: 'Oswald';
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 35px;
}
/* --------------- SECTION STYLES MOBILE --------------- */
.section-container .grve-row, .section-container .text-area, .section-container .image-area {
	display: flex;
	display: -moz-box;
	display: -webkit-box;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.section-container .text-area, .section-container .image-area {
	align-content: center;
	-webkit-align-content: center;
}
.section-container .text-area .text-content, .section-container .text-area .special-content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	margin: 0 !important;
	padding: 50px 40px;
}
.full .image-area {
	min-height: 100vh;
}
.three-quarters .image-area {
	min-height: 40vh;
}
.half .image-area {
	min-height: 50vh;
}

/* --------------- SECTION STYLES TABLET PORTRAIT --------------- */
@media screen and (min-width: 768px) {
.full .text-area {
	min-height: 50vh;
}
.three-quarters .text-area {
	min-height: 50vh;
}
.half .text-area {
	min-height: 50vh;
}
.section-container .text-area .text-content, .section-container .text-area .special-content {
	padding: 50px 40px;
	align-self: center;
	-webkit-align-self: center;
}
.full .image-area {
	min-height: 100vh;
}
.three-quarters .image-area {
	min-height: 50vh;
}
.half .image-area {
	min-height: 50vh;
}
}

/* --------------- SECTION STYLES TABLET LANDSCAPE --------------- */
@media screen and (min-width: 1024px) {
.section-container .text-area, .section-container .image-area {
	margin-left: -1px !important;
}
.section-container .text-area .text-content, .section-container .text-area .special-content {
	text-align: left;
}
.section-container:nth-child(even) .text-area {
	order: 2;
}
.section-container:nth-child(even) .image-area {
	order: 1;
}
.full .text-area {
	min-height: 100vh;
}
.three-quarters .text-area {
	min-height: 100vh;
}
.half .text-area {
	min-height: 100vh;
}
.full .image-area {
	min-height: 100vh;
}
.three-quarters .image-area {
	min-height: 100vh;
}
.half .image-area {
	min-height: 100vh;
}
}

/* --------------- SECTION STYLES PC --------------- */
@media screen and (min-width: 1200px) {
.section-container .text-area, .section-container .image-area {
	margin-left: 0 !important;
}
.full .text-area {
	min-height: 100vh;
}
.three-quarters .text-area {
	min-height: 75vh;
}
.half .text-area {
	min-height: 50vh;
}
.full .image-area {
	min-height: 100vh;
}
.three-quarters .image-area {
	min-height: 75vh;
}
.half .image-area {
	min-height: 50vh;
}
/* ---------- FLOATING BOX STYLES ---------- */
.section-container .text-area .text-content, .section-container .text-area .special-content {
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	position: relative;
}
.section-container:nth-child(odd) .text-area {
	left: 150px;
}
.section-container:nth-child(even) .text-area {
	right: 150px;
}
.section-container .text-area {
	z-index: 25 !important;
}
}

@media screen and (min-width: 1400px) {
.section-container .text-area .text-content, .section-container .text-area .special-content {
	padding: 75px 75px;
}
}
/* -------------------------------------------------- LIST BOX STYLES -------------------------------------------------- */

.my-list {
	border: 1px dashed #7c3a00;
	padding: 20px 20px;
}
.my-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.my-list ul li {
	font-size: 11px !important;
	text-transform: uppercase;
	border-bottom: 1px dotted #cccccc;
	padding: 5px 0;
}
ul.generic-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.generic-list li {
	font-size: 11px !important;
	text-align: left !important; 
	text-transform: uppercase;
	border-bottom: 1px dotted #cccccc;
	padding: 5px 0;
}

.dashed-container {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	background-color: #ffffff;
	border: 1px dashed #7c3a00;
	padding: 25px 0px;
	margin: 0 5px 5px;
}

/* -------------------------------------------------- ITINERARY STYLES -------------------------------------------------- */

.itinerary h3 {
	color: #7c3a00;
	text-align: left;
}
.itinerary p {
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}
/* -------------------------------------------------- SEPARATOR WITH TEXT STYLES -------------------------------------------------- */

hr.text-hr {
	text-align: center;
	position: relative;
	outline: 0;
	border: 0;
	height: 30px;
	margin: 25px 0;
}
hr.text-hr::before {
	content: '';
	background-color: #cccccc;
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
}
hr.text-hr::after {
	content: attr(data-content);
	color: #7c3a00;
	background-color: #fafafa;
	display: inline-block;
	font-family: 'Lobster Two';
	font-size: 22px;
	line-height: 30px;
	padding: 0 15px;
	position: relative;
}
/* -------------------------------------------------- ACCORDION STYLES -------------------------------------------------- */

.my-accordion .vc_tta-panel-heading {
	background-color: #f2f2f2;
}
.my-accordion.light .vc_tta-panel-heading {
	background-color: #ffffff;
}
.my-accordion .vc_tta-panel-body {
	background-color: #fafafa !important;
}
/* -------------------------------------------------- CONTACT FORMS STYLES -------------------------------------------------- */

.forms-style .wpforms-container-full .wpforms-form .wpforms-field {
	padding: 0 !important;
}
.contact-text a:link, .contact-text a:visited {
	color: #000000;
}
.contact-text a:hover {
	color: #0196fd !important;
}
.box-contact {
	/*background: #f2f2f2;*/
	padding: 20px;
	border: 1px solid rgba(0,0,0,0.1);
}
/* -------------------------------------------------- BLOCKQUOTE --------------------------------------------------------------*/

.cita blockquote p {
	font-size: 17px !important;
	line-height: 27px !important;
	margin-top: 10px;
	margin-bottom: 10px;
	/* padding-left: 15px; */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 400;
	color: #000 !important;
}
/* ------------------------------------------------------- GALLERY -------------------------------------------------------------*/

.gallery-style .vc_tta-tab.vc_active {
	background: #7c3a00 !important;
	color: #FFF !important;
}
.gallery-style .vc_tta-panel-heading .vc_tta-panel-title {
	text-align: center !important;
	background: #f2f2f2 !important;
}
/* ---------------------------------------------------------- FAQ --------------------------------------------------------------*/
.faq-style .vc_tta-panel-title.vc_tta-controls-icon-position-left {
	background: #f2f2f2;
	color: #000;
	/*color: #7c3a00;*/
	line-height: 16px !important;
}
.faq-style .vc_tta-panel-title.vc_tta-controls-icon-position-left span:hover {
	color: #7c3a00;
}
.faq-style .vc_tta-panel-body {
	margin: 4px;
	background: #fefefe;
}
.centered-faq {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (min-width: 768px) {
.centered-faq {
	padding-left: 10%;
	padding-right: 10%;
}
}

@media screen and (min-width: 1024px) {
.centered-faq {
	padding-left: 15%;
	padding-right: 15%;
}
}

@media screen and (min-width: 1200px) {
.centered-faq {
	padding-left: 20%;
	padding-right: 20%;
}
}

/* ------------------------------ SERVICES ICONS STYLES ------------------------------ */
.service-icon {
	max-width: 150px;
	margin: 0 auto 15px;
}

/* ------------------------------ MULTIPLE ITEMS STYLES ------------------------------ */
.multiple-items {
	text-align: center;
}
.multiple-items h3 {
	color: #876500;
	font-family: 'Oswald';
	font-size: 16px;
	text-transform: uppercase;
}
.multiple-items p {
	font-size: 14px;
	line-height: 24px;
}

/* ------------------------------ CONTACT LOGO STYLES ------------------------------ */
.contact-logo {
	max-width: 150px;
}

/* ------------------------------ CONTACT SOCIAL ICONS STYLES ------------------------------ */
a.social-contact {
	display: inline-block;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	margin-right: 10px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
a.social-contact:link, a.social-contact:visited {
	background-color: transparent;
	color: #876500;
	border: 1px solid #876500;
}
a.social-contact:hover {
	background-color: #7c3a00;
	color: #ffffff;
	border: 1px solid #7c3a00;
}
a.social-contact i {
	display: inline-block;
}

#grve-top-bar .grve-language > li > ul {
	padding: 0 !important;
}
#grve-top-bar .grve-language > li > ul li a {
	padding: 0 15px !important;
}

/* ------------------------------ PROGRAM ITEMS STYLES ------------------------------ */
.program-item h2 {
	color: #7c3a00;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
}
.program-item h3 {
	color: #876500;	
	font-family: "Oswald";
	font-size: 14px;
	text-transform: uppercase;
}
.program-item a:first-child {
	margin-right: 15px;
}

/* ------------------------------ DRIVING ICON STYLES ------------------------------ */
.maps-drive {
    display: inline-block;
    width: 50px;
}

/* ------------------------------ WARNING BAR STYLES ------------------------------ */
.warning-box {
	margin-bottom: 10px;
	padding: 15px 15px;
	border-radius: 2px;
}
.warning-box p {
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
}
.warning-box.blue {
	background-color: #dff2fe;
	border: 1px solid #cfebfe;
}
.warning-box.blue i {
	color: #56b0ee;
	margin-right: 10px;
}
.warning-box.orange {
	background-color: #fff4e2;
	border: 1px solid #ffeccc;
}
.warning-box.orange i {
	color: #fcb53f;
	margin-right: 10px;
}

/* ----------------------------------------------------- FLAGS -------------------------------------------------------------*/
.grve-language-item img {
	display: none !important;
}

/* --------------------------------------------------- FLECHAS PROGRAMAS ---------------------------------------------------- */
.flechas-hide.grve-navigation-2.grve-default .grve-carousel-buttons div, .grve-navigation-2.grve-dark .grve-carousel-buttons div{
	display: none;
}
#grve-theme-wrapper select {
	min-height: 46px !important;
}

/* --------------------------------------------------- MARKETING TOOL ---------------------------------------------------- */
.tool-tabs .vc_tta-tabs-container {
	border-bottom: 1px solid #7c3a00;	
}
.divisor-de-lineas .grve-double-line-divider {
	border-color: #7c3a00 !important;
}
.vc_tta.vc_general.vc_tta-tabs.estilo-tabs .vc_tta-panel-heading .vc_tta-panel-title {
	background-color: #f8f8f8 !important;
	border-radius: 5px;
	border: 1px solid rgb(180, 180, 180, 0.50);
	margin-top: 0px;
	margin-bottom: 2px;
	font-size: 1.5em !important;
	color: #666;
}
.estilo-tabs .vc_tta-tabs-container {
	color: #997c27;
}
.estilo-tabs .vc_tta-tabs-container .vc_tta-tab.vc_active > a {
	background-color: #7c3a00 !important;
	color: #fff !important;
}
/*Social Share*/
.social-share-suizo {
margin-left: 5px;
text-align: center;
display: inline-block;
transition: all 0.35s ease-in;
-moz-transition: all 0.35s ease-in;
-webkit-transition: all 0.35s ease-in;
}
.social-share-suizo.alignleft {
text-align: center;
display: inline-block;
float: none;
}
img.social-share-suizo {
width: 40px;
}
/* -------------------------------------------------- HOVER FX ITEMS STYLES -------------------------------------------------- */

.hover-fx-container {
	height: 375px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.hover-fx-container .image-container {
	width: 100%;
	height: 100%;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 5;
}
.hover-fx-container .image-container img {
	display: block;
	width: auto;
	max-width: unset;
	height: 100%;
	position: absolute;
	left: -50%;
}
.hover-fx-container .solid-overlay {
background: rgba(153, 124, 39, 0.75);
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 15;
}
.hover-fx-container .info {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
width: 100%;
padding: 25px 25px 20px;
position: absolute;
bottom: 0;
left: 0;
z-index: 25;
}
.hover-fx-container .info h2 {
color: #ffffff;
font-size: 24px;
font-family: 'Oswald';
text-transform: uppercase;
}
.hover-fx-container .info p {
color: #ffffff;
font-size: 18px;
}
.hover-fx-container .info a {
font-size: 12px;
font-weight: 500;
text-transform: uppercase;
}
.hover-fx-container .info a:link, .hover-fx-container .info a:visited {
color: #ffffff;
}
.hover-fx-container .info a:hover {
color: #ffffff;
}
@media screen and (min-width: 768px) {
.hover-fx-container .image-container img {
width: 100%;
height: auto;
left: 0%;
}

.hover-fx-container {
height: 400px;
}
.hover-fx-container .info h2 {
font-size: 18px;
}
.hover-fx-container .info p {
color: #ffffff;
font-size: 16px;
padding-left: 50px;
padding-right: 50px;
}
}
@media screen and (min-width: 1024px) {
.hover-fx-container {
height: 450px;
}
	.hover-fx-container .solid-overlay {
		width: 50%;
	}
	.hover-fx-container .info {
		width: 50%;
		bottom: 50%;
		margin-bottom: -117.5px;
	}
.hover-fx-container .info h2 {
font-size: 24px;
}
}
@media screen and (min-width: 1200px) {
.hover-fx-container .info h2 {
font-size: 32px;
}
.hover-fx-container .image-container img {
width: 100%;
height: auto;
top: -10%;
}
} 
@media screen and (min-width: 1400px) {
.hover-fx-container .info h2 {
font-size: 42px;
}
}

/* ------------------------------ BOXED ITEMS STYLES ------------------------------ */
.boxed-item-img {
margin: 0 !important;
}
.boxed-item {
text-align: center;
padding: 25px 15px 35px;
border-left: 1px solid #eeeeee;
border-right: 1px solid #eeeeee;
border-bottom: 1px solid #eeeeee;
}
.boxed-item h3 {
font-size: 20px;
font-weight: 300;
}
.boxed-tool {
text-align: center;
background: #fff;
padding: 25px 15px 35px;
border-left: 1px solid #eeeeee;
border-right: 1px solid #eeeeee;
border-bottom: 1px solid #eeeeee;
}

.boxed-tool h3 {
font-size: 20px;
font-weight: 300;
text-transform: uppercase;
}
.boxed-tool-title {
text-align: center;
padding: 25px 15px 35px;
}

.boxed-tool-title h3 {
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	color: #997c27;
	font-family: 'Oswald' !important;

}

/* ------------------------------ AIRAM STYLES ------------------------------ */
.highlight.my-left-align {
	text-align: left;
}

.highlight ul {
	font-size: 16px;
	line-height: 28px;
}

.highlight h1.travel-info-title {
	font-size: 34px;
}


@media screen and (min-width: 768px) {
	.highlight h1.travel-info-title {
	font-size: 45px;
	}
}

@media screen and (min-width: 1024px) {
	.highlight h1.travel-info-title {
	font-size: 54px;
	}
}